@charset "utf-8";
body, p, h1, h2, h3, h4, h5, h6, form, input, ul, li, dd, dl, textarea {padding: 0;margin: 0;list-style-type: none;font-weight: normal;
    font-style: normal; font-family: "Hiragino Sans GB", "Microsoft YaHei", 微软雅黑, tahoma, arial, simsun, 宋体;}
.fl{float:left;}
.fr{float: right;}
ol ul, ul ol, ul ul, ol ol { margin-top: 0; margin-bottom: 0 }
td, th { display: table-cell; }
i, cite, em, var, address, dfn {font-style: italic;}
div{display: block;}
p {display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
a { background-color: transparent;text-decoration:none;}



.d_box{background-color: #fff;width: 100%}
.m_header{width: 100%;background-color:#f5f8fb;display: block; border-bottom: 1px solid #ecedee;}
.m_header.h{background-color: #f5f8fb;height: 70px;width:1000px;margin: 0 auto;}
.m_header .h p{padding-top: 13px;line-height: 50px;}

.m_content{background-color: #f5f8fb;}
.m_btn{
    background-color: white;width: 100%;height:300px;margin: 0 auto;padding-top: 219px;
    margin-top: -20px;text-align: center;
    background: url("../img/bei.jpg") no-repeat center;background-size: 1113px 301px;background-color:#ed1a29;
}
.main{text-align: center;background-color: white;width: 1000px;height:390px;margin: 0 auto;}
.m_btn .cl-effect-2 span{width: 170px;}
.m_content .main{margin-top: 18px;height:390px;}

/*nav a:hover {outline: none;}*/
.cl-effect-2 a {line-height: 44px; -webkit-perspective: 1000px;-moz-perspective: 1000px;perspective: 1000px;}
nav a {position: relative;text-decoration:none;display: inline-block;margin: 15px 25px;outline: none;color: #fff;text-transform: uppercase;letter-spacing: 1px;font-weight: 400;text-shadow: 0 0 1px rgba(255,255,255,0.3);  font-size: 1.35em;}
.cl-effect-2 a span {position: relative;display: inline-block;padding: 0 14px;background: #2195de;color: white;-webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;transition: transform 0.3s;-webkit-transform-origin: 50% 0;-moz-transform-origin: 50% 0;transform-origin: 50% 0;
    -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d;transform-style: preserve-3d;}
.cl-effect-2 a {box-shadow: 3px 3px 3px #93AAB9;line-height: 44px;-webkit-perspective: 1000px;-moz-perspective: 1000px;perspective: 1000px;}
a:-webkit-any-link {color: -webkit-link;cursor: auto;}
.cl-effect-2 a:hover span {-webkit-transform: rotateX(90deg) translateY(-22px);-moz-transform: rotateX(90deg) translateY(-22px);transform: rotateX(90deg) translateY(-22px);}
span::before {position: absolute;top: 100%;left: 0;width: 100%;height: 100%;background: #0965a0;content: attr(data-hover);-webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;transition: background 0.3s;-webkit-transform: rotateX(-90deg);-moz-transform: rotateX(-90deg);transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 0; -moz-transform-origin: 50% 0; transform-origin: 50% 0;}

.online-service{transition:all .2s;}
.online-service:hover{width:160px;}





/*IOS下载*/
.sdk-download{width: 1000px;margin: 0 auto;overflow: hidden;}
.sdk-download>div {float: left;width: 500px;padding: 20px;box-shadow: 1px 2px 1px 0 rgba(0,0,0,.04);cursor: pointer;}
.sdk-download>div>div {width: 100%;height: 126px;padding-bottom: 20px;}
.sdk-download>div>div>i.ios-logo {background-color: #a3c41f;background-image: url(../img/an.png);background-repeat: no-repeat;background-position: center center;}
.sdk-download>div:hover>div>i.ios-logo {background: #fff;background-image: url(../img/an2.png);background-repeat: no-repeat;background-position: center center;}

.sdk-download>div>div>i.ios-logo1 {background-color: #25b82f;background-image: url(../img/weixin.png);background-repeat: no-repeat;background-position: center center;}
.sdk-download>div:hover>div>i.ios-logo1 {background: #fff;background-image: url(../img/weixin2.png);background-repeat: no-repeat;background-position: center center;}
.sdk-download>div.ios1:hover {background: #25b82f;color: #fff;}

/*海外下载*/
.sdk-download>div>div>i.overseas-logo {background-color: #25b82f;background-image: url(../img/overseas.png);background-repeat: no-repeat;background-position: center center;}
.sdk-download>div:hover>div>i.overseas-logo {background: #fff;background-image: url(../img/overseas2.png);background-repeat: no-repeat;background-position: center center;}



.sdk-download>div>div>i {width: 106px;height: 106px;margin-right: 20px;border-radius: 5px;}
.sdk-download>div>div a {font-size: 16px;margin-top: 45px;color: #444;transition: all .3s}
.sdk-download>div:hover>div a {color: #fff;}
a, a:focus {text-decoration: none; outline: 0;}


.sdk-download>div>div a i {display: inline-block;width: 18px;height: 16px;margin-left: 14px;vertical-align: top;background-image: url(../img/xiazai.png);background-repeat: no-repeat;transition: all .3s;}
.sdk-download>div:hover>div a i {background-image: url(../img/xiazai2.png);background-repeat: no-repeat;}
.sdk-download i.ios-logo {background-image: url(../img/an2.png);background-repeat: no-repeat;}
.sdk-download .ios:hover i.ios-logo {background-image: url(../img/an2.png);background-repeat: no-repeat;}

.sdk-download>div>div a .ewm {display: inline-block;margin-top: -9px;width: 48px;height: 48px;margin-left: 14px;vertical-align: top;background-image: url(../img/ewm.png);background-repeat: no-repeat;transition: all .3s;}
.sdk-download>div:hover>div a .ewm {background-image: url(../img/ewm2.png);background-repeat: no-repeat;}



.sdk-download>div>p {line-height: 2.0;text-align: justify;color: #666;border-top: dashed #dedede 1px;-webkit-text-align: justify;}
.sdk-download>div:hover>p {color: #fff;}




.cl {clear: both;font-size: 0;height: 0!important;}
.sdk-download>div>div::after {display: table;clear: both;content: '';}
.sdk-download>div>div>* {float: left;}
a:active, a:hover {outline: 0;}
.sdk-download>div>div>i.ios-android {background-color:#28c18d ;background-image: url(../img/ios.png);background-repeat: no-repeat;background-position: center center;}
.sdk-download>div:hover>div>i.ios-android {background-color: #fff;background-image: url(../img/Apple.png);background-repeat: no-repeat;background-position: center center;}

.sdk-download>div>div>i.ios-android1 {background-color:rgb(78,76,76) ;background-image: url(../img/shouji.png);background-repeat: no-repeat;background-position: center center;}
.sdk-download>div:hover>div>i.ios-android1 {background-color: #fff;background-image: url(../img/shouji2.png);background-repeat: no-repeat;background-position: center center;}
.sdk-download>div.android1:hover {background:rgb(78,76,76);color: #fff}

.sdk-download>div.ios:hover {background: #a3c41f;color: #fff;}
.sdk-download>div.android:hover {background:#28c18d;color: #fff}




/*文字滚动*/
.scrollcontainer ul dl{overflow: hidden;padding: 50px 10px 0;  padding-top: 25px;}
.scrollcontainer ul dt{  width: 56px;display: block;height: 56px;line-height: 56px;text-align: center;border: 1px solid #ddd;border-radius: 10px;font-size: 22px;font-weight: bold;}
.scrollcontainer ul dd{  margin-left: 10px;width: 400px;text-align: left;display: block;margin-top: -8px;}
.scrollcontainer ul dd p{text-align: left;line-height: 2.2}
.scrollcontainer ul dd h2{font-weight: bold;line-height: 2.2}



/*服务器端*/
.server {height: 200px;}
.server .server-download {width: 1000px;margin: 0 auto;}

.server .server-download a {font-size: 16px;font-weight: 700;line-height: 150px;display: block;float: left;width: 480px;
    height: 150px; -webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;margin: 10px;
    transition: all .3s;text-align: center;color: #fff}
.server .server-download a i {display: inline-block;width: 18px;height: 16px;margin-left: 10px;background-image: url(../img/xiazai2.png);background-repeat: no-repeat;}
.server .server-download a.java {background-color: #e15c5c;}
.server .server-download a.java:hover {background-color: #c33e3e;}
.server .server-download a.more {color: #999!important;background-color: #ddd;}


/* 弹框 */
.modal{position:fixed;width:800px;left:27%; top:25%;height:auto; z-index:100;}
.modal .con{position:relative;background-color:#fff; border:1px deepskyblue solid; padding:20px;overflow:hidden;z-index: 1;}
.modal .close{position:absolute; right: 10px;top: 10px;font-size: 36px;}
.modal .ui.form{margin-top: 20px;}
.modal_bg{background-color:#000; position:fixed; left:0; top:0;right: 0;bottom: 0; display:none; opacity:0.4;filter: alpha(opacity=40);-moz-opacity: 0.4;}
/* 遮罩层背景半透明的部分 */



